.page-hero {
    height: 100vh;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    position: relative;
    padding: 70px 15px 150px 15px;

    @supports (-webkit-touch-callout: none) {
        background-attachment: scroll;
          }
      
      @supports not (-webkit-touch-callout: none) {
        background-attachment: fixed;
    }


    @include media-breakpoint-up(md) {
        padding: 100px 15px 150px 15px;
    }
    &::before {
        content: '';
        background: #000;
        display: block;
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        opacity: 0.4;
    }
    .page-hero-container {
        max-width: 100%;
        color: #fff;
        position: relative;
        z-index: 5;
        font-family: 'Lato', sans-serif;
        font-weight: normal;
        font-size: 16px;
        line-height: 1.3;
        @include media-breakpoint-up(md) {
            font-size: 23px;
        }
        @include media-breakpoint-up(xl) {
            max-width: 1424px;
        }
        .main-title-items {
            max-width: 100%;
        }
        h1 {
            @include montserrat(20px, 600);
            line-height: 1.3;
            margin-top: 30px;
            @include media-breakpoint-up(md) {
                @include montserrat(40px, 600);
                margin-top: 60px;
            }
            @include media-breakpoint-up(lg) {
                @include montserrat(56px, 600);
            }
            @include media-breakpoint-up(xl) {
                @include montserrat(78px, 600);
            }
        }
        p {
            line-height: 1.5;
        }
    }
}

.scroll-down {
    display: block;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    color: #fff;
    position: absolute;
    bottom: -6px;
    left: calc(50% - 16px);
    padding-left: 45px;
    transform: rotate(-90deg);
    transform-origin: 8px 0;
    line-height: 15px;
    cursor: pointer;
    .common-header-header & {
        color: #000;
        @include media-breakpoint-down(sm) {
            display: none;
        }
    }
    span {
        display: block;
    }
    &::before {
        display: block;
        content: '';
        width: 30px;
        height: 15px;
        background: #1119D5;
        position: absolute;
        left: 0;
        top: 0;
    }
}